/**************************************************************************************************/
/**************************************************************************** Allgemeine Styles ***/
/* Einbindung Schrift "Jost" LICENSE: /css/webfonts/SIL Open Font License.txt */
@font-face {
  font-family: 'Jost';
  src: url('/fonts/Jost-400-Book.woff2') format('woff2'),
         url('/fonts/Jost-400-Book.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

body {
	background-color: #f1f7ed;
	color: #374c40;
	font-size: 18px;
	font-family: 'Jost',sans-serif;
	letter-spacing:0.75px;
	position: relative;
}
h1, h2, .h2 {
	font-size: 30px;
	font-weight: normal;
	margin-top: 0;
}
.h3 {
	font-size: 24px;
	line-height: 1.3;
	font-weight: normal;
}
a:link, 
a:visited {
	color: #3b6954;
	text-decoration: underline;
}
a:hover {
	color: #999;
}
a:active, 
a:focus {
	color: #374c40;
}

.BgColor00 {
	background-color: #d5e5c6 !important;	
}

.navbar a:link,
.navbar a:visited,
.footer a:link,
.footer a:visited {
	text-decoration: none;
}

.btn-primary,
a.btn-primary  {
	margin-top: 0.5em;
	text-decoration: none;
	display: inline-block;
	color: #FFF !important;
	font-size: 18px;
	background-color: #fbb096;
	border: 0;
	height: 45px;
	line-height: 33px !important;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
}
.btn-primary:hover {
	background-color: #fabca8 !important;
}
.btn-primary:active,
.btn-primary:focus {
	background-color: #fbb096 !important;
}

.btn-withdrawal {
	display: inline-block;
	margin-top: 10px;
	border: 1px solid #83958d;
	padding: 3px 10px 3px 10px;
	line-height: 1.8555;
	border-radius: .25em;
}

.btn-withdrawal:hover {
	border-color: #b6b6b6;
}

.btn-cart,
.dropdown-btn-cart {
	position: relative;
}
.dropdown-btn-cart .dropdown-menu {
	left: auto;
	right: -1px;
	top: 45px;
	padding: 20px;
}
.dropdown-btn-cart .dropdown-menu .btn-primary {
	width: 100%;
	margin-top: 17px;
	padding-top: 5px;
}
.open > .dropdown-toggle.btn-cart:focus, .open >  .dropdown-toggle.btn-cart:hover {
	opacity: 0.5 !important;
	cursor: default;	
}
.dropdown-delete {
	position: relative;
	float: left;
}
.dropdown-delete span {
	padding-left: 0.375em;
}
.dropdown-delete .dropdown-menu {
	left: -20px;
	top: 13px;
	padding: 20px;
}
.dropdown-delete .dropdown-menu .btn-primary {
	width: 100%;
	margin-top: 17px;
	margin-bottom: 0 !important;
	padding-top: 5px;
}
.dropdown-delete.open > a.dropdown-toggle:focus, .dropdown-delete.open > a.dropdown-toggle:hover {
    opacity: 0.5 !important;
    cursor: default;
}
.counter-cart {
	float: right;
	margin: 9px -3px 0 7px;
	background: #fff;
	color: #374c40;
	font-size: 11px;
	width: 18px;
	height: 18px;
	border-radius: 20px;
	line-height: 1.555;
	text-align: center;
}
.warenkorb .counter-cart {
	position: absolute;
	right: -5px;
	bottom: -4px;
	border: 1px solid #adadad;
	width: 19px;
	height: 19px;
}
.warenkorb {
	position: relative;
	float: right;
	margin: 15px 15px 0 0;
	display: block;
	width: 34px;
	height: 34px;
	border-radius: 4px;
	border: none;
	background: #fbb096 url(../img/icon_warenkorb.png) no-repeat center center;
	background-size: 24px;
}
.warenkorb:hover,
.warenkorb:active {
	background: #fabca8 url(../img/icon_warenkorb.png) no-repeat center center;
	background-size: 24px;
}
.white {
	background-color: #FFF;
}

a.link_tel {
	font-size: 14px;
	display: block;
	padding: 0 0 0 40px;
	line-height: 25px;
	margin: 0 0 15px 0;
	background: transparent url(../img/icon_tel.png) no-repeat left center;
}
a.link_mail {
	font-size: 14px;
	display: block;
	padding: 0 0 0 40px;
	background: transparent url(../img/icon_mail.png) no-repeat left center;
}
.row {
	margin: 0;
}
.container,
.container-fluid,
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding-left: 0;
	padding-right: 0;
}


/*** Tooltip ***/

.tooltip {
	padding-top: 8px !important; 
	padding-bottom: 8px !important;
}
.tooltip-arrow {
    border-color: #ffebe4 !important;	
	z-index: 1071 !important;
}
.tooltip.top .tooltip-arrow {
	margin-left: -8px;	
	border-left: 8px solid transparent !important;
 	border-right: 8px solid transparent !important;  
  	border-bottom: 0px solid #ffebe4 !important;
	border-top: 8px solid #ffebe4 !important;
	
}
.tooltip-inner {
	font-family: 'Jost',sans-serif;
    background-color: #ffebe4;
    border-radius: 4px;
    color: #374c40;
    max-width: 200px;
    padding: 10px 20px;
    text-align: left;
    font-size: 14px;
   	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);	
}

.tooltip.in {
  filter: alpha(opacity=100);
  opacity: 1;
}

.big-toooltipp .tooltip {
	max-width: 500px !important;
}

.big-toooltipp .tooltip .tooltip-inner  {
	max-width: 500px !important;
}

/*** Modal ***/
.modal-dialog {
	width: 730px;
}
.modal-content {
	background-color: #ffebe4;
}
.modal img {
	width: 100%;
	margin: 0 0 15px 0;
}
.modal .text {
	padding: 0 0 0 15px;
}
.modal .text h4 {
	margin-top: 0;
	font-weight: bold;
}
.modal .text ul {
	padding: 0 0 0 15px;
}

/**************************************************************************************************/
/*************************************************************************************** Header ***/
.navbar .container-fluid .container {
	background-color: #FFF;
	padding: 0;
}
.navbar {
	background-color: #FFF;
	min-height: 60px;
	margin: 0;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);
}
.navbar .btn-primary {
	margin-top: 8px;
}
.btn-primary.active, 
.btn-primary:active, 
.open > .dropdown-toggle.btn-primary,
.btn-primary.focus, .btn-primary:focus {
	background-color: #fbb096 !important;
	border-color: #fbb096 !important;
}

.navbar-default .navbar-toggle {
	margin: 15px 15px 0 0;
}
.container-fluid>.navbar-header,
.container>.navbar-collapse,
.container>.navbar-header {
	margin: 0;
}
.navbar-header {
	background-color: #FFF;
	height: 60px;
}
.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
	margin: 0;
	padding: 15px 30px;
	height: 60px;
	width: 192px;
	background: transparent url(../img/logo.png) no-repeat center 15px;
}
.navbar-nav > li > a {
	line-height: 31px;
	padding-bottom: 14px;
}
.navbar-text {
	margin: 15px 0 0 0;
	line-height: 30px;
}
.navbar-text strong {
	padding-left: 0;
	letter-spacing: 0;
}
.navbar-collapse.collapse.in .navbar-text {
	margin: 0 0 15px 0;
}
.navbar-default .navbar-nav > li > a {
	color: #3b6954;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
	color: #999;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
	background-color: #e6f1db;
}
.navbar-default .navbar-nav li.optional-responsive-1 {
	display: none;
}
.navbar-default .optional-responsive-3 {
	display: none;
}


/**************************************************************************************************/
/************************************************************************************** Content ***/
.first-container {
	margin: 60px 0 0 0;
}

.container-fluid .container {
	background-color: #e6f1db;
}

/*** Intro ***/
.intro {
	position: relative;
	background: transparent url(../img/photo_intro.jpg) no-repeat center center;
	background-size: cover;
	min-height: 740px;
}
.intro.no-image {
	position: static;
	background: none;
	min-height: 1px;
}
.block-head {
	padding: 70px 15px 0 15px;
	text-align: center;
}
.block-head h2 {
	line-height: 1.3;
	margin: 6px 0 15px 0;
}
.intro .intro-footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	min-height: 250px;
	padding: 30px 0;
	text-align: center;
	background: rgba(255,255,255,0.7);
}
.intro.no-image .intro-footer {
	position: static;
	width: 100%;
	min-height: 250px;
	padding: 30px 0;
	text-align: center;
	background-color: #e6f1db;
}

.intro .intro-footer .row {
	margin: 0;
}
.intro .intro-footer .icon {
	position: relative;
	display: inline-block;
	width: 18%;
	height: 138px;
	margin: 0 0 60px 0;
}
.intro .intro-footer .icon.konfigurierbar {
	background: transparent url(../img/icon_konfigurierbar.png) no-repeat center center;
}
.intro .intro-footer .icon.erfahrung {
	background: transparent url(../img/icon_erfahrung.png) no-repeat center center;
}
.intro .intro-footer .icon.schadstofffrei {
	background: transparent url(../img/icon_schadstofffrei.png) no-repeat center center;
}
.intro .intro-footer .icon.lieferung {
	background: transparent url(../img/icon_lieferung.png) no-repeat center center;
}
.intro .intro-footer .icon.durchgehend {
	background: transparent url(../img/icon_durchgehend.png) no-repeat center center;
}
.intro .intro-footer .icon span {
	position: absolute;
	width: 100%;
	top: 150px;
	left: 0;
	text-align: center;
}


/*** Trenner ***/
.divider {
	text-align: center;
}
.divider h2 {
	margin: 0;
	font-size: 24px;
	line-height: 30px;
	padding: 15px 30px;
}




/*** Bild-Text-Block ***/
.block-img-right,
.block-img-left {
	clear: both;
}
.block-img-right .textblock {
	float: left;
	clear: left;
}
.block-img-left .textblock {
	float: right;
}
.block-img-right .bildblock {
	float: right;
}
.block-img-left .bildblock {
	float: left;
	clear: left;
}
.bildblock img {
	width: 100%;
}
.textblock {
	background-color: #e6f1db;
	padding: 120px 120px 0 120px;
}
.textblock button {
	display: block;
	margin: 30px auto;
}
.text-block ul {
	padding-left: 1.25em;
}


/*** Slider ***/
.carousel-caption {
	color: #374c40;
	text-align: left;
	text-shadow: none;
	left: 10%;
	bottom: 30%;
}
.item-01 .carousel-caption {
	left: 10%;
	bottom: 30%;
}
.caption-white {
	background: rgba(255,255,255,0.7);
	float: left;
	padding: 20px;
}
.caption-trans {
	position: absolute;
}
.carousel-indicators li {
	border-color: #e2e2e2;
}
.carousel-indicators li.active {
	background-color: #e2e2e2;
}

#pressestimmen .block-head  {
	padding-top: 40px;
}
#pressestimmen .carousel-caption  {
	left:  19%;	
	top: 10px;
	width: 62%;
	text-align: center;
}
#pressestimmen .caption-green {
	background: #f6f9f0;
	padding: 8px 30px 10px 30px;
	margin: 0px auto;
}
#pressestimmen .carousel-control {
	bottom: 35%;
}
#pressestimmen .carousel-indicators li {
	background-color: #d9e0d7;
	border-color: #f6f9f0;
	/*
	width: 2em;
	height: 2em;
	border-radius: 2em;
	*/
}
#pressestimmen .carousel-indicators li.active {
	background-color: #ffffff;
	border-color: #d9e0d7;	
}

#pressestimmen .carousel-inner img.teaserimg {
	display: inline-block;
	width: 6.75em;
	height: 6.75em !important;
	margin-top: 1.15em;
}

#kundenstimmen .block-head  {
	padding-top: 40px;
}
#kundenstimmen .carousel-caption  {
	left:  19%;	
	top: 10px;
	width: 62%;
	text-align: center;
}
#kundenstimmen .caption-green {
	background: #f6f9f0;
	padding: 8px 30px 10px 30px;
	margin: 0px auto;
}
#kundenstimmen .carousel-control {
	bottom: 35%;
}
#kundenstimmen .carousel-indicators li {
	background-color: #d9e0d7;
	border-color: #f6f9f0;
	/*
	width: 2em;
	height: 2em;
	border-radius: 2em;
	*/
}
#kundenstimmen .carousel-indicators li.active {
	background-color: #ffffff;
	border-color: #d9e0d7;	
}

.carousel-control.left,
.carousel-control.right {
	background-image: none;
}
.carousel-control.left span,
.carousel-control.right span {
	display: block;
	width: 100%;
	height: 100%;
}
.carousel-control span {
	background: transparent url(../img/icon_slider_reg.png) no-repeat 20% center;
}
.carousel-control:hover span {
	background-image: url(../img/icon_slider_hover.png);
}
.carousel-control.right span {
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}




/*** individuelle Styles für jeweilige Bilder ***/
.item-01 .carousel-caption {
	right: 60%;
	top: 30%;
}
.item-01 .caption-trans {
	right: 30%;
	top: 80px;
}

.item-02 .carousel-caption {
	top: 40%;
	right: 40%;
	bottom: 10%;
}
.item-02 .caption-trans.trans-01 {
	left: 20%;
	top: 5%;
}
.item-02 .caption-trans.trans-02 {
	right: 20%;
	top: 5%;
}

.item-03 .carousel-caption {
	top: 30%;
	right: 55%;
}

.item-04 .carousel-caption {
	bottom: 40px;
	right: 40%;
}
.item-04 .caption-trans {
	left: 21%;
	top: 3.5%;
}
.item-04 .caption-trans span {
	font-size: 14px;
}





/*** Konfigurator-Teaser ***/
.konfigurator {
	position: relative;
	background: #FFF url(../img/photo_konfigurator.jpg) no-repeat center 280px;
	background-size: 100%;
	min-height: 900px;
}


/*** Teaser ***/
.teaser-row {
	background-color: #FFF;
}
.teaser {
	background-color: #e6f1db;
}
.teaser.white {
	background-color: #FFF;
}
.teaser img {
	width: 100%;
}
.teaser-text {
	padding: 20px 40px 40px 40px;
	overflow: hidden;
}
.teaser-text h3 {
	line-height: 1.3;
}
.teaser-text ul {
	padding: 0 0 0 1.25em;
}
.teaser.logo {
	background-color: #FFF;
	text-align: center;
	padding: 20% 0;
}
.teaser.logo img {
	width: 100%;
	padding: 40px;
}

/*** Landingpage Schadstofffrei ***/
.intro.ssf {
	position: relative;
	background-image: url(/img/photo_teaser_schadstofffrei.jpg);
	background-position: center;
}
.intro.ssf .ssf-caption {
	position: absolute;
	padding: 1.25em 3em 1em 1.5em;
	background: rgba(255,255,255,0.7);
}
.intro.ssf .ssf-caption h2 {
	font-size: 140%;
}
.intro.ssf .ssf-caption p {
	line-height: 1.33;
	}
.intro.ssf .ssf-caption01 {
	left: 4%;
	top: 190px;
	width: 30%;
}
.intro.ssf .ssf-caption02 {
	left: 4%;
	top: 470px;
	width: 30%;
}
.intro.ssf .ssf-caption03 {
	right: 3%;
	top: 165px;
	width: 32.5%;
}
.intro.ssf .ssf-caption04 {
	right: 3%;
	top: 470px;
	width: 32.5%;
	padding: 1.5em 1.5em 1em 1.5em;
}

.teaser-usp  {
	padding: 1.5em 0.5em 1em 0.75em;
	background-color: #f6f9f0;
	min-height: 150px;
}
.teaser-usp-left  {
	margin: 3em 1em 3.5em 4em;
}
.teaser-usp-right  {
	margin: 3em 4em 3.5em 1em;
}
.teaser-usp .teaser-text  {
	padding-top: 0;
	min-height: 230px;
}


/*** Topper-Info-Layer ***/
.part.topper {
	position: relative;
}
.part.topper .text-link .big-tipp {
	position: absolute;
	left: -300px;
	top: -242px;
	width: 730px;
	background-color: #ffebe4;
	z-index: 100;
	padding: 15px;
	display: none;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);	
}
.part.topper .text-link:hover .big-tipp,
.part.topper .text-link:active .big-tipp,
.part.topper .text-link:focus .big-tipp {
	display: block;
	-webkit-user-select: none; 
	-webkit-touch-callout: none;
}
.part.topper .text-link .big-tipp .tipp-arrow {
	position: absolute;
	bottom: -8px;
	left: 70%;
	width: 0;
	height: 0;
	margin-left: 0;
	border-width: 0 8px 8px;
	border-left: 8px solid transparent;
 	border-right: 8px solid transparent;  
  	border-top: 8px solid #ffebe4;
}
.part.topper .text-link .big-tipp img {
	width: 100%;
	margin: 0 0 15px 0;
}
.part.topper .text-link .big-tipp .text {
	padding: 0 0 0 15px;
	color: #374c40 !important;
}
.part.topper .text-link .big-tipp .text h4 {
	margin-top: 0;
	font-weight: bold;
}
.part.topper .text-link .big-tipp .text p {
	text-align: left;
}
.part.topper .text-link .big-tipp .text ul {
	padding: 0 0 0 15px;
}


/*** Konfigurator-Formular ***/
.configure-form {
	padding: 100px 40px 40px 40px;
	background-color: #FFF;
}
.gallery .gallery-img {
	margin: 0 0 30px 0;
}
.gallery .gallery-img img {
	width: 100%;
}
.gallery .gallery-thumbline {
	text-align: center;
	margin: 0 0 20px 0;
}
.gallery .gallery-thumbline a {
	display: inline-block;
	width: 16%;
	margin: 0 2px 15px 0;
	padding: 3px;
}
.gallery .gallery-thumbline a:focus {
	opacity: 0.35;
	outline: none;
}
.gallery .gallery-thumbline a img {
	height: auto;
	width: 100%;	
}

.configure-textblock {
	position: relative;
	min-height: 320px;
	/* border:1px solid red; */
}

.configure-textblock .item-text {
	/* position: absolute;
	left: 0px;
	top: 0px; */
	display: none;	
	text-align: center;	
}

.configure-textblock .item-text.item-01-textblock {
	display: block;	
}

.configure-textblock .item-text p {
	font-size:80%
}

.configure-panel {
	padding: 0 0 40px 40px;
}
.configure-panel .form-group {
	margin: 0 0 20px 0;
}
.configure-panel label {
	font-weight: normal;
	font-size: 14px;
	display: block;
}
.configure-panel label a.icon-info {
	display: block;
	float: right;
	width: 17px;
	height: 17px;
	border-radius: 8px;
	background-color: #FFF;
	text-align: center;
	line-height: 17px;
	text-decoration: none;
}
.configure-panel h3 {
	margin-top: 0;
}
.configure-panel .part {
	background-color: #e6f1db;
	float: left;
	width: 50%;
	padding: 20px 20px 0 20px;
}
.configure-panel .part.topper {
	width: 100%;
	border-top: 4px solid #FFF;
	border-left: 0;
	padding: 10px 20px;
}
.configure-panel .part.inactive {
	background-color: #f1f7ed;
}
.configure-panel .part.inactive a,
.configure-panel .part.inactive label,
.configure-panel .part.inactive input {
	pointer-events: none;
	cursor: default;
}
.configure-panel .part.inactive h3,
.configure-panel .part.inactive label,
.configure-panel .part.inactive input,
.configure-panel .part.inactive select {
	opacity: .5;
}
.configure-panel .part:first-child {
	border-right: 4px solid #FFF;
}
.configure-panel .part h3 {
	font-size: 18px;
}
.configure-panel .part .radio label,
.configure-panel .part .checkbox label {
	line-height: 22px;
	margin: 0 0 5px 0;
}
.configure-panel .price-line {
	margin: 20px 0 15px 0;
}
.configure-panel .price-line h2 {
	font-weight: normal;
	display: inline;
}
.configure-panel .price-line p {
	font-size: 14px;
	display: inline;
}
.configure-panel .delivery-line {
	margin: 40px 0 -15px 0;
}
.configure-panel .delivery-line p {
	font-size: 14px;
}

/*** Konfigurator Hilfetexte ***/
.tipp .tipp-arrow {
	position: absolute;
	bottom: -8px;
	left: 50%;
	width: 0;
	height: 0;
	margin-left: 0;
	border-width: 0 8px 8px;
	border-left: 8px solid transparent;
 	border-right: 8px solid transparent;  
  	border-top: 8px solid #ffebe4;
}

.small-tipp-right .tipp-arrow {
	left: 77%;
}

h3.tipp a.icon-info {
    background-color: #fff;
    border-radius: 8px;
    display: block;
    float: right;
    text-align: center;
    text-decoration: none;
    width: 17px;
    line-height: 17px;
	font-size: 14px;
	color: #3b6954;
}
h3.tipp a.icon-info {
	position: relative;
}
h3.tipp a.icon-info .small-tipp {
	position: absolute;
	left: -150px;
	top: -185px;
	width: 300px;
	background-color: #ffebe4;
	z-index: 100;
	padding: 15px;
	display: none;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
}
h3.tipp a.icon-info .small-tipp-right {
	left: -230px;	
}

h3.tipp a.icon-info:hover .small-tipp, 
h3.tipp a.icon-info:active .small-tipp {
	display: block; 
	-webkit-user-select: none; 
	-webkit-touch-callout: none;
}
h3.tipp .small-tipp img {
	width: 100%;
}
.big-toooltipp {
	padding-top: 0.75em;
}
.big-toooltipp .tooltip-inner {
	width: 300px;
}


/*** Bestell-Block ***/
.bestell-block {
	background-color: #FFF;
	min-height: 700px;
}
.bestell-footer {
	width: 100%;
	padding: 80px 0 0 0;
	text-align: center;
	background: rgba(255,255,255,0.7);
}
.bestell-footer .icon {
	display: block;
	position: relative;
	width: 170px;
	height: 170px;
	margin: 0 auto 110px auto;
}
.bestell-footer .icon.direkt {
	background: transparent url(../img/icon_direkt.png) no-repeat center center;
}
.bestell-footer .icon.freihaus {
	background: transparent url(../img/icon_freihaus.png) no-repeat center center;
}
.bestell-footer .icon.schadstofffrei {
	background: transparent url(../img/icon_schadstofffrei.png) no-repeat center center;
}
.bestell-footer .icon.rueckgaberecht {
	background: transparent url(../img/icon_rueckgaberecht.png) no-repeat center center;
}
.bestell-footer .icon.garantie {
	background: transparent url(../img/icon_garantie.png) no-repeat center center;
}
.bestell-footer .icon span {
	position: absolute;
	width: 150%;
	top: 180px;
	left: -25%;
	text-align: center;
}
.bestell-footer .icon span strong {
	display: block;
}


/*** Warenkorb-Block ***/
.cart {
	padding: 30px 40px 40px 40px;
	background-color: #FFF;
}

.cart .cart-feedback {
	padding: 0 0 40px 0;
}

.cart .cart-feedback .h2 {
	margin-bottom: 0.375em;
}

.cart .cart-feedback-pos01 {
	display: block;
}

.cart .cart-feedback-pos02 {
	display: none;
}

.cart .cart-feedback-pos02 .btn-container {
	text-align: center;
}

.cart .cart-feedback .btn {
	margin-top: 15px;
	margin-bottom: 27px;
	display: inline-block;
}
.cart .cart-feedback-delete {
	color: #3b6954;
}
.cart .col-address {
	width: 50%;
	float: left;
	padding: 0 30px 30px 0;
	font-size: 14px;
}
.cart .col-address .address-invoice {
	margin: 0 0 50px 0;
}
.cart .col-address .address-invoice p {
	clear: both;
}
.cart .col-address .address-delivery {
	margin: 0 0 50px 0;
}
.col-address .form-group {
	padding: 0 15px;
}
.col-address .form-group label  {
	line-height: 22px;
}
.col-address .form-group label,
.col-address .form-group input,
.col-address .form-group textarea {
	margin: 0 -15px;
}
.form-control-static {
	border: 1px solid #ccc;
	background-color: #ECECEC;
	padding: 6px 12px;
	margin: 0 0 0 -15px;
}
.col-address .form-group .checkbox input {
	margin: 5px 0 0 -20px;
}
.col-address .form-group label {
	font-weight: normal;
}
.col-address .btn-primary {
	float: none !important;
	display: block;
	margin: 30px auto 30px auto;
}

.cart .col-address input[type=input],
.cart .col-address input[type=email],
.cart .col-address textarea,
.form-control-static {
	margin-top: 0.5em;
}

.cart .col-cart {
	width: 50%;
	float: right;
	padding: 0 0 30px 30px;
}
.cart .cart-compendium {
	font-size: 14px;
	background-color: #e6f1db;
	margin: 0 0 15px 0;
	padding: 40px 50px 25px 50px;
}
.cart .cart-compendium h3 {
	float: left;
	margin: 0 0 30px 0;
}
.cart .cart-compendium h4 {
	clear: both;
	font-size: 14px;
	font-weight: bold;
}
.cart .cart-compendium p {
	margin: 0;
}
.cart .cart-compendium p span {
	float: right;
}
.cart .cart-compendium .link {
	float: right;
	margin-top: 0.5em;
}
.cart .cart-compendium .sum {
	margin: 8px 0 20px 0;
	font-weight: bold;
	line-height:2.6;
}
.cart .cart-compendium .sum p span {
	display: inline-block;
	padding-left: 0.5em;
	font-size: 24px;
	line-height: 1.25;
}
.cart .cart-compendium .konfig-link {
	clear: both;
	margin-top: 6px;
	margin-bottom: 15px;
	display: inline-block;	
	line-height: 1.777;
}
.cart .cart-compendium .konfig-link span {
	float: none;
}
.cart .cart-contact {
	font-size: 14px;
	background-color: #ffebe4;
	margin: 0 0 15px 0;
	padding: 40px 50px;
}
.cart .cart-contact .text {
	font-size: 18px;
	min-height: 140px;
	background: transparent url(../img/icon_schadstofffrei.png) no-repeat right center;
}

.cartcheckout h2 {	
	margin-bottom: 0.875em;
}
.cartcheckout .item {
	border-top: 1px solid #374c40;
	padding: 0.5em  0 0.5em 0;
}
.cartcheckout .delivery-line {
	float: left;
	margin-top: 0;
	margin-bottom: 10px;
}
.cartcheckout .item-price {
	text-align: right;
}
.cartcheckout .konfig-link {
	line-height: 1.777;
	padding-bottom: 50px;
}
.cartcheckout .sum-top {
	margin-top: 0;
	padding-top: 10px;
	border-top: 2px solid #374c40;
}

.cartcheckout .sum-bottom {
	padding-bottom: 10px;
	border-bottom: 1px solid #374c40;
}

.cartcheckout .sum-price {
	display: block;
	float: right;
}
.cartcheckout .sum-text01 {
	display:inline-block; 
	width: 40%;
}
.cartcheckout .sum-total {
	padding-top: 5px;
	padding-bottom: 10px;	
	font-size: 20px;
	line-height: 1.5;
	border-bottom: 3px solid #374c40;
}
.cartcheckout .sum-total .sum-price {
	font-size: 24px;
	line-height: 1;
}
.cartcheckout .sum-taxes {
	text-align: right;
}
.commit {
	clear: left;
}
.commit .form-group {
	margin: 0 0 5px 0;
}
.commit .radio,
.commit .checkbox {
	display: inline-block;
	width: 100%;
	margin: 0;
}

.address-invoice h2,
.address-delivery h2,
.payment h2	 {
	margin-bottom: 1em;
}

.address-delivery .collapse.in {
	margin-bottom: 2.5em; 
	overflow: hidden;
}
.payment {
	margin-bottom: 3em;
}
.form-control {
	border-radius: 0 !important;
	height: 35px;
}
.form-control:focus	{
	border-color: #fbb096 !important; 
	box-shadow: none !important;
}





/*** Kontakt-Block ***/
.kontakt {
	background-color: #FFF;
	padding: 100px 30px;
}
.kontakt .kontakt-img {
	float: right;
	margin: 0 15px 15px 0;
}
.kontakt h3 {
	margin-top: 0;
	line-height: 1.3;
}



/*** Text-Block ***/
.text-block {
	background-color: #FFF;
	padding: 40px;
	margin: 0 0 40px 0;
}
.text-block:last-child {
	margin: 0;
}
.text-block .text {
	padding: 0 15px;
	margin: 0 -15px;
}
.text-block ul {
	padding: 0 0 0 15px;
}


/*** Text-Block Pressestimmen ***/
.text-block.presse {	
}

.text-block.presse .row {
	background: transparent url("/img/bg_vline.gif") 3.6em 0em repeat-y; 
	/* background-size: 0.4em; */
}

.text-block.presse .col-md-2 {
	width: 14.37%;
}

.text-block.presse .col-md-8 {
	padding-top: 2.375em;
	width: 62%;
}

.text-block.presse .date-circle {
	text-align: center;
	display: block;
	position: relative;
	overflow: hidden;
	border: 1.25em solid #fff;
	background: #fce4e4;
	width: 9em; 
	height: 9em; 
	border-radius: 100%; 
	-webkit-border-radius: 100%; 
	-moz-border-radius: 100%; 
	z-index: 1;
	}
	
.text-block.presse .date-circle p {
	position: absolute; 
	left: -50%; 
	right: -50%; 
	top: -50%; 
	bottom: -50%; 
	height: 100%; 
	width: 100%; 
	margin: auto;
	border-radius: 100%; 
	-webkit-border-radius: 100%; 
	-moz-border-radius: 100%;
	line-height: 1.7em;
	padding-top: 0.6em;
}

.text-block.presse .date-circle p span {
	display: block;
	font-size: 2em;
}

.text-block.presse .text h2 {
	line-height: 1.33em;
	padding-bottom: 0.966em;
}

.text-block.presse .text p {
	padding-bottom: 0.7em;
}

.text-block.presse .text p.ImgBlock {
	padding-bottom: 1.25em;
}

.text-block.presse .text p.ImgBlock span {
	font-size: 14px;
}

.text-block.presse .text img {
	width: 80%;
	margin-bottom: 0.25em;
}

.text-block.presse .text a {
	text-decoration: none;
	color: #374c40;
}

.text-block.presse .text a:hover {
	color: #999;
}


/*** Standard Formular ***/

.form-content {
	max-width: 600px;
	font-size: 14px;
}

.form-content label {

	font-weight: 400;
}

.form-content .btn-row {
	margin-top: -.5em;
	overflow: hidden;
	padding: .5em 0;
	margin-bottom: 2em;
}

.msg-error {
	margin-bottom: 30px;
}

.msg-success {
	margin-bottom: 60px;
}

.birthday_chk {
	margin: 0 !important;
	font-size: 1px !important;
	visibility: hidden;
}

/**************************************************************************************************/
/*************************************************************************************** Footer ***/
.footer h3 {
	font-size: 18px;
}
.footer ul {
	padding: 0;
}
.footer ul li {
	list-style: none;
}
.footer ul li a {
	font-size: 14px;
}
.footer a {
	clear: left;
}
.footer .social {
	margin: 0 0 15px 0;
	height: 36px;
}
.footer .social a {
	clear: none;
	display: block;
	float: left;
	width: 36px;
	height: 36px;
	margin: 0 15px 0 0;
	border-radius: 4px;
}
.footer .social a.social_fb {
	background: #fbb096 url(../img/icon_social_fb.png) no-repeat center center;
}
.footer .social a.social_tw {
	background: #fbb096 url(../img/icon_social_tw.png) no-repeat center center;
}
.footer .social a.social_ig {
	background: #fbb096 url(../img/icon_social_ig.png) no-repeat center center;
}
.footer .social a.social_fb:hover,
.footer .social a.social_fb:active {
	background: #fabca8 url(../img/icon_social_fb.png) no-repeat center center;
}
.footer .social a.social_tw:hover,
.footer .social a.social_tw:active {
	background: #fabca8 url(../img/icon_social_tw.png) no-repeat center center;
}
.footer .social a.social_ig:hover,
.footer .social a.social_ig:active {
	background: #fabca8 url(../img/icon_social_ig.png) no-repeat center center;
}


/**************************************************************************************************/
/******************************************************************************** Standards ***/

.Clear							{clear: both;}
.NoWrap							{white-space: nowrap;}
a.NoDec							{text-decoration: none;}
a.NoDec:hover					{text-decoration: underline;}
.AnchorAim 						{position: relative; overflow: hidden;}
.AnchorAim a 					{position: absolute; top: -5em;}
.BgContainer 					{background: #e6f1db; padding: 2em; margin-top: 2em;}
.BgContainer2 					{background: #f6f9f0; padding: 2em; margin: 2em;}
ul.NoBullet 					{margin: 0; padding: 0; list-style: none;}
ul.NoBullet li 					{padding: 0 0 0 20px;}


/**************************************************************************************************/
/******************************************************************************** Media-Queries ***/

@media screen and (max-width: 320px) {
	.navbar > .container .navbar-brand, 
	.navbar > .container-fluid .navbar-brand {
  		background-size: 85% auto;
		height: 60px;
		width: 55%;
		background-position: center center;
	}
}

@media screen and (max-width: 420px) {
	.cart .cart-compendium .sum	p span {
		display: block; 
		padding-top: 0 !important; 
		line-height: 1 !important;
	}		
	.cartcheckout .sum-total .sum-price {
		font-size: 18px;
		line-height: 1.777;
	}
	.cart .cart-compendium h3 {
		margin-bottom: 15px;
	}
	.cart .cart-compendium .link {
		float: left;
		margin: 0 0 2em 0;
	}
	.cart .cart-compendium .konfig-link {
		line-height: 2;
	}
	.cart .cart-compendium .konfig-link span {
		display: none;
	}
	.cart .cart-compendium .dropdown-delete {
		clear: both;
	}
}


@media (max-width: 479px) {
	.text-block {
		padding-left: 15px;
		padding-right: 15px;
	}
	.intro .intro-footer .icon {
		width: 30%;
		height: 100px;
		margin: 0 0 30px 0;
		background-size: 60% auto !important;
	}
	.intro .intro-footer .icon span {
		top: 90px;
	}
	.carousel .item p {
		font-size: 11px !important;
	}
	.bestell-footer .icon span {
		font-size: 14px !important;
	}
	.konfigurator {
		min-height: 590px !important;
		background-size: 120% auto;
		background-position: center bottom;
	}
		.intro.ssf .block-head {
    	padding: 15px 15px 50px 15px;
    }
	.intro.ssf {
		background-image: url(/img/photo_teaser_schadstofffrei_mobile.jpg);
		min-height: 528px;
	}
	.intro.ssf .ssf-caption {
    	position: static;
		width: 100%;
		text-align: center;
		font-size: 80%;
    }
	.intro.ssf .ssf-caption p {
    	margin-bottom: 0;
    }
	h3.tipp a.icon-info .small-tipp {
		top: -180px;
		left: -120px;
	}
	h3.tipp a.icon-info .small-tipp-right {
		left: -300px;
	}
	.part.topper .text-link .big-tipp {
		width: 100%;
		left: 0;
	}
	.part.topper .text-link .big-tipp .col-xs-6 {
		width: 100%;
		float: none;
	}
	.part.topper .text-link .big-tipp .col-xs-6 .text {
		padding-left: 0;
		color: #374c40;
	}
	.gallery .gallery-img {
		margin: 0 0 15px 0;
	}
	.gallery .gallery-thumbline a {
		margin: 0 0 5px 0;
	}
	.gallery .gallery-thumbline a img {
		height: 40px;
	}
	.cartcheckout .konfig-link a {
		display: block;
	}
	.dropdown-delete {
		float: none;
		clear: both;
	}
	.dropdown-delete .dropdown-menu {
		left: -2px;
	}
	.cartcheckout .konfig-link span {
		display: none;
	}
	.footer h3 {
		font-size: 17px;
	}
	.footer ul li a {
		font-size: 12px;
	}
}


@media (min-width: 480px) and (max-width: 767px) {
	.intro .intro-footer .icon {
		background-size: 90% auto !important;
	}
	.intro .intro-footer .icon span {
		top: 130px;
	}
	.part.topper {
		position: static;
	}
	.part.topper .text-link .big-tipp {
		left: 0;
		width: 100%;
	}
	.intro.ssf {
		background-image: url(/img/photo_teaser_schadstofffrei_mobile.jpg);
		min-height: 528px;
	}
	.intro.ssf .block-head {
    	padding: 35px 15px 60px 15px;
    }
	.intro.ssf .ssf-caption {
    	position: static;
		width: 100%;
		text-align: center;
		font-size: 80%;
    }
	.intro.ssf .ssf-caption p {
    	margin-bottom: 0;
    }
	h3.tipp a.icon-info .small-tipp {
		top: -180px;
	}
	h3.tipp a.icon-info .small-tipp-right {
		left: -350px;
	}
}


@media (max-width: 767px) {
	
	.configure-textblock {
		display: none;	
	}
	
	.navbar-fixed-top .navbar-collapse {
   		 max-height: calc(100vH - 60px) !important;
	}	
	.navbar-default .navbar-collapse .nav > li {
		padding: 5px 13px;
	}
	.navbar-default .navbar-collapse .nav > li > a {
		padding: 5px 5px;
	}
	.navbar-default .navbar-nav li.optional-responsive-1 {
		display: block;
	}
	.navbar-btn {
		margin: 8px 0 0 0;
	}
	.dropdown-btn-cart .dropdown-menu {
		right: 12px;
	}	
	.block-head {
		padding-top: 35px;
	}
	.intro .intro-footer .icon {
		background-size: 90%;
	}
	.intro .intro-footer .icon span {
		font-size: 12px;
	}
	.bestell-footer .icon {
		background-size: 100px !important;
		background-position: 15px top !important;
		margin-bottom: 20px;
		width: 100%;
		height: auto;
		min-height: 135px;
	}
	.bestell-footer .icon span {
		float: left;
		position: static;
		display: inline-block;
		width: 100%;
		padding: 15px 15px 15px 135px;
		text-align: left;
	}
	.textblock {
		padding: 25px 20px 30px 20px;
	}
	.textblock,
	.bildblock {
		width: 100%;
	}
	.textblock h2 {
		line-height: 1.3;
	}
	.teaser-text {
		min-height: auto;
		padding: 10px 20px 25px 20px;
	}
	
	.carousel-control span {
		background-size: 15px auto;
	}
	.carousel .item {
		font-size: 70%;
	}
	.carousel .item h2 {
		font-size: 120%;
		line-height: 1.3;
		margin-bottom: 0;
	}
	.carousel .item p {
		font-size: 12px;
	}
	.carousel-caption {
		padding: 10px 0;
	}
	.caption-white {
		padding: 10px;
		width: 100%
	}
	
	#pressestimmen .carousel-caption {
    left: 12%;
	width: 76%;
	}
	#pressestimmen .carousel-inner img {
    height: 310px !important;
	}
	#pressestimmen .item .h3 {
		font-size: 14px !important;
	}
	
	#kundenstimmen .carousel-caption {
    left: 12%;
	width: 76%;
	}
	#kundenstimmen .carousel-inner img {
    height: 250px !important;
	}
	#kundenstimmen .item .h3 {
		font-size: 14px !important;
	}
	.teaser.logo {
		height: auto;
	}	
	.teaser.logo {
		padding: 0;
		width: 100%;
	}
	.teaser.logo img {
		width: 80%;
	}
	.teaser-usp {
		padding: 1em;
	}
	.teaser-usp-left {
		margin: 2em 1em 1em 1em;
	}
	.teaser-usp-right {
		margin: 0 1em 2em 1em;
	}
	.kontakt {
		padding: 30px;
	}
	.kontakt .kontakt-img {
		float: none;
		margin: 0 0 30px 0;
	}
	.kontakt h3,
	.kontakt p {
		padding: 0 30px 0 0;
	}
	.footer {
		padding: 30px 30px;
	}
	.item .caption-white {
		text-align: center;
	}
	.item .caption-white p {
		display: none;
	}	
	.item .caption-trans p {
		text-align: left;
	}		
	.item-01 .carousel-caption {
		left: 14%;
		right: 14%;
		top: auto;
		bottom: 18%;
	}
	.item-01 .caption-trans {
		left: 5%;
		right: auto;
		top: 5%;
	}	
	.item-02 .carousel-caption {
		left: 8%;
		right: 8%;
		top: auto;
		bottom: 18%;
	}
	.item-02 .caption-trans.trans-01 {
		top: 5%;
		left: 5%;
	}
	.item-02 .caption-trans.trans-02 {
		top: 5%;
		right: 5%;
	}	
	.item-03 .carousel-caption {
		left: 14%;
		right: 14%;
		top: auto;
		bottom: 18%;
	}	
	.item-04 .carousel-caption {
		left: 14%;
		right: 14%;
		top: auto;
		bottom: 18%;
	}
	.item-04 .caption-trans {
		left: 3%;
		top: 2%;
	}	
	.item-04 .caption-trans span {
		font-size: 12px;
	}
	.konfigurator {
		min-height: 650px;
		background-size: 120% auto;
		background-position: center bottom;
	}
	.configure-form {
		padding: 40px 15px;
	}
	.configure-panel {
		padding: 0;
	}
	.configure-panel h3,
	.configure-panel p {
		text-align: center;
	}
	.configure-panel .part {
		padding: 10px 10px 0 10px;
	}
	.configure-panel .price-line h2 {
	display: block; 
	text-align: center;
	}
	.configure-panel .price-line p {
	display: block; 
	text-align: center;
	}
	.configure-panel .btn-primary {
	display: block;
    margin-left: auto;
    margin-right: auto
	}
	.modal-dialog {
		width: auto;
	}	
	.cart {
		padding: 15px;
	}	
	.cart .cart-compendium h3 {
		margin-right: 30px;
	}
	.cart .cart-feedback-pos01 {
		display: none;
	}
	.cart .cart-feedback-pos02 {
		display: block;
		text-align: center;
	}
	.cart .cart-feedback-delete {
		text-align: center;
	}
	.cart .col-address {
		width: 100%;
		float: right;
		padding: 0 0 30px 0;
	}
	.col-address .form-group {
		padding: 0;
	}
	.form-control-static {
		margin: 0;
	}
	.col-address .form-group label, .col-address .form-group input, .col-address .form-group textarea {
		margin: 5px 0 0 0;
	}
	.cart .col-cart {
		width: 100%;
		float: left;
		padding: 0 0 30px 0;
	}
	.cart .btn-primary {
		float: none !important;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.cart .cart-compendium.cart-step02 {
		display: none;
	}
	.cart .cart-contact {
		display: none;
	}
	.cart .cart-contact {
		padding: 30px;
	}
	.cart .cart-compendium {
		padding: 25px 20px 25px 20px;
	}
	.cart .cart-compendium .sum	{
		margin-top: 10px;
	}	
	.cart .cart-compendium .sum	p {
		line-height: 4; 
		white-space: nowrap;
	}	
	.cart .cart-compendium .sum	p span {
		display: block; 
		padding-top: 0.5em; 
		line-height: 1;
	}
	.cart .cart-contact .text {
		padding-top: 160px; 
		background-position: center top; 
		text-align: center;
	}
	.tipp-arrow {
		display: none !important;
	}	
	.configure-panel .part-right .tooltip {
		left: auto !important;
		right: -10px !important;
	}
	h3.tipp a.icon-info .small-tipp-right {
		left: auto !important;
		right: -15px !important;
	}
	
	.text-block.presse .row {
		background: none; 
	}
	.text-block.presse .col-md-2 {
		width: 24%;
	}	
	.text-block.presse .col-md-8 {
		padding-top: 1em;
		padding-bottom: 2.5em;
		width: 100%;		
	}
	.text-block.presse .date-circle {
		border: 0.7em solid #fff;
		width: 7.5em; 
		height: 7.5em; 
	}	
	.text-block.presse .date-circle p {
		padding-top: 0.35em;
	}
	
}


@media (min-width: 768px) and (max-width: 991px) {
	
	.configure-textblock {
		display: none;	
	}
	
	.navbar > .container .navbar-brand,
	.navbar > .container-fluid .navbar-brand {	
		padding: 0;
		height: 60px;
		width: 123px;
		background: transparent url(../img/logo.png) no-repeat 6px 23px;
		background-size: 84% auto;
	}
	.navbar-btn {
		margin: 8px 0 0 0;
	}
	.navbar-default .navbar-collapse .nav > li > a,
	.navbar-text, .navbar-text strong {
		padding: 16px 7px 14px 7px;
		font-size: 14px;
		margin: 0;
	}	
	.navbar-default .navbar-nav li.optional-responsive {
		display: none;
	}
	.intro .intro-footer .icon {
		background-size: 90% !important;
	}
	.intro .intro-footer .icon span {
		font-size: 13px;
	}
	.bestell-footer .icon {
		background-size: 80% !important;
	}
	.bestell-footer .icon span {
		font-size: 14px;
		line-height: 1.39;
		width: 100%;
		left: 0;
	}
	.textblock,
	.bildblock {
		width: 50%;
	}
	.block-img-right .textblock {
		float: left;
		clear: left;
	}
	.block-img-left .textblock {
		float: right;
	}
	.block-img-right .bildblock {
		float: right;
	}
	.block-img-left .bildblock {
		float: left;
		clear: left;
	}
	.textblock {
		padding: 15px 15px;
	}
	.textblock h2 {
		font-size: 24px;
	}
	.teaser-text {
		min-height: auto:
	}
	#intro .textblock {
		padding: 22px 25px 10px 25px;
	}
	#intro .textblock h2 {
		font-size: 22px;
	}
	#intro .textblock p	{
		font-size: 16px;
	}
	.carousel-control span {
		background-size: 18px auto;
	}
	.carousel .item {
		font-size: 80%;
	}
	.carousel .item h2 {
		font-size: 140%;
		line-height: 1.3;
		margin-bottom: 7px;
	}		
	#pressestimmen .carousel-caption {
    left: 12%;
	width: 76%;
	}
	#pressestimmen .carousel-inner img {
    height: 400px !important;
	}	
	#kundenstimmen .carousel-caption {
    left: 12%;
	width: 76%;
	}
	#kundenstimmen .carousel-inner img {
    height: 300px !important;
	}	
	.teaser.logo {
		padding: 0;
	}
	.teaser.logo img {
		width: 65%;
	}
	.kontakt {
		padding: 30px;
	}
	.kontakt .kontakt-img {
		float: none;
		margin: 0 0 30px 0;
	}
	.kontakt h3,
	.kontakt p {
		padding: 0 30px 0 0;
	}
	.caption-white {
		padding: 12px 17px 10px 17px;
	}
	.item-01 .carousel-caption {
		right: 50%;
		bottom: 40%;
		top: 28%;
	}
	.item-01 .caption-trans {
		right: 27%;
		top: 5%;
	}	
	.item-02 .carousel-caption {
		left: 10%;
		right: 10%;
		bottom: 10%;
		top: 45%;
	}
	.item-02 .caption-trans.trans-01 {
		top: 5%;
		left: 15%;
	}
	.item-02 .caption-trans.trans-02 {
		top: 5%;
		right: 15%;
	}	
	.item-03 .carousel-caption {
		right: 50%;
		bottom: 15%;
		top: 25%;
	}	
	.item-04 .carousel-caption {
		left: 10%;
		right: 10%;
		bottom: 10%;
		top: 50%;
	}
	.item-04 .caption-trans {
		left: 5%;
		top: 3%;
	}	
	.item-04 .caption-trans span {
		font-size: 14px;
	}
	.part.topper {
		position: static;
	}
	.part.topper .text-link .big-tipp {
		top: -260px;
		left: 3%;
		width: 95%;
	}
	.part.topper .text-link .big-tipp .tipp-arrow {
		left: 84%;
	}
	.intro.ssf {
		min-height: 528px;
	}
	.intro.ssf .block-head {
    	padding: 20px 15px 60px 15px;
    }
	.intro.ssf .ssf-caption {
    	font-size: 65%;
		padding: 1em 1em 0em 1em;
    }
	.intro.ssf .ssf-caption h2 {
		font-size: 120%;
		margin-bottom: 5px;
	}
	.intro.ssf .ssf-caption01 {
		left: 2.5%;
		top: 165px;
		width: 30%;
	}
	.intro.ssf .ssf-caption02 {
		left: 2%;
		top: 330px;
		width: %;
	}
	.intro.ssf .ssf-caption03 {
		right: 1.5%;
		top: 155px;
		width: 33%;
	}
	.intro.ssf .ssf-caption04 {
		right: 1.5%;
		top: 330px;
		width: 33%;
	}
	.teaser-usp {
		padding: 0;
	}
	.teaser-usp-left {
		margin: 2em 2em 1em 2em;
	}
	.teaser-usp-right {
		margin: 0 2em 2em 2em;
	}
	.teaser-usp .teaser-text {
		min-height: 1px;
	}
	.konfigurator {
		overflow: hidden;
		min-height: 750px;
		background-size: 115% auto;
		background-position: center bottom;
	}	
	.configure-form {
		padding: 40px;
	}
	.configure-panel {
		padding: 0;
	}
	.configure-panel h3,
	.configure-panel p {
		text-align: center;
	}
	.configure-panel .price-line h2 {
		display: block; 
		text-align: center;
	}
	.configure-panel .price-line p {
		display: block; 
		text-align: center;
	}
	.configure-panel .btn-primary {
		margin-left: 38%;
	}
	.form-control-static {
		margin: 0 15px 0 -15px;
	}
	.bestell-block {
		padding-bottom: 40px;
	}	
	.cart .cart-compendium,
	.cart .cart-contact {
		padding: 30px 25px 30px 25px;
	}	
	.cart .cart-compendium h3,
	.cart .cart-compendium .link {
		float: none;
	}
	.cart .cart-compendium h3 {
		margin-bottom: 0;
	}
	.cart .cart-compendium .link {
		margin-bottom: 2em;
	}
	.cart .cart-compendium .konfig-link span {
		display: none;
	}
	.cart .cart-compendium .sum {
		margin-top: 10px;
	}
	.cart .cart-compendium .sum p {
		display: block; 
		line-height: 1.3;
	}
	.cart .cart-compendium .sum	p span {
		display: block; 
		padding-top: 0.5em;
	}
	.cart .cart-contact .text {
		padding-top: 160px; 
		background-position: center top;
		text-align: center;
	}

	.text-block.presse .col-md-2 {
		width: 24%;
	}
	
	.text-block.presse .col-md-8 {
		padding-top: 2.375em;
		width: 74%;
	}
			
	.footer {
		padding: 50px 30px;
	}	
	.AnchorAim a {
		top: -3.75em;
	}
}


@media (min-width: 992px) and (max-width: 1320px) {
	.container {
		width: 96%;
	}
	.navbar-btn {
		margin: 8px 15px 0 15px;
	}
	.textblock,
	.bildblock {
		width: 50%;
	}
	.textblock {
		padding: 40px;
	}
	
	.teaser-text {
		min-height: 350px;
		padding: 20px 40px;
	}
	.teaser.logo {
		height: 617px;
	}
	.bestell-footer .icon span {
		font-size: 14px;
		width: 100%;
		left: 0;
	}
	.item-01 .carousel-caption {
		right: 50%;
		top: 30%;
	}
	.item-01 .caption-trans {
		top: 10%;
	}	
	.item-02 .carousel-caption {
		top: 50%;
	}
	#pressestimmen .carousel-inner img {
    height: 434px !important;
	}	
	#kundenstimmen .carousel-inner img {
    height: 320px !important;
	}	
	.kontakt h3,
	.kontakt p {
		padding: 0 30px 0 0;
	}
	
	.text-block.presse .col-md-2 {
		width: 9.25em;
	}
	
	.footer {
		padding: 50px 30px;
	}		
}


@media screen and (min-width: 992px) and (max-width: 1120px) {
	.configure-panel .col-md-8 {
		width: 100%;
	}
	.configure-panel .col-md-4 {
		width: 50%;
	}
	.footer .col-md-offset-5 {
		width: 20.5%; 
		margin-left: 36%;
	}
	.part.topper .text-link .big-tipp .tipp-arrow {
		left: 50%;
	}
	.cart .cart-compendium {
		padding: 40px 35px 25px 35px;
	}
	.cart .cart-contact {
		padding: 40px 35px 40px 35px;
	}	
	.text-block.presse .col-md-2 {
		width: 9em;
	}
}


@media (min-width: 1321px) {
	.container {
		width: 1280px;
	}
	.nav > li > a {
		padding-left: 22px;
		padding-right: 22px;
	}
	.navbar-btn {
		margin: 8px 15px 0 15px;
	}
	.teaser-text {
		min-height: 250px;
	}
	.textblock,
	.bildblock {
		width: 50%;
	}
	.teaser-text {
		min-height: 230px;
		padding: 0 40px;
	}
	.teaser.logo {
		height: 570px;
	}
	.teaser.logo img {
		width: 70%;
	}
	#pressestimmen .carousel-inner img {
    height: 430px !important;
	}
	#kundenstimmen .carousel-inner img {
    height: 290px !important;
	}
	.footer {
		padding: 50px 130px;
	}
	.navbar-default .optional-responsive-3 {
		display: inline;
	}
}

@media (min-width: 980px) and (max-width: 1200px) {
	.navbar-nav > li > a {
		padding-left: 0.6em;
		padding-right: 0.6em;
		font-size: 16px;
	}
	.navbar-text {
		font-size: 16px;
	}	
}

@media (min-width: 992px) and (max-width: 1080px) {
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
		width: 160px;
		background-size: 80% auto;
		background-position: center 18px;		
	}
	.navbar-nav > li > a {
		padding-left: 0.5em;
		padding-right: 0.5em;
		font-size: 15px;
	}
	.navbar-text {
		font-size: 15px;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	.intro.ssf .ssf-caption	{
		font-size: 90%;
		padding-right: 1em;
	}
	.intro.ssf .ssf-caption h2	{
		font-size: 120%;
	}
	.intro.ssf .ssf-caption03	{
		top: 200px;
	}
	.part.topper .text-link .big-tipp .tipp-arrow {
		left: 70%;
	}
	.teaser-usp .teaser-text {
		padding-top: 0;
		padding-bottom: 0;
		min-height: 300px;
	}
}
